Support » Plugins » [Plugin: G-Lock Double Opt-in Manager] Warning message

  • A couple of questions about this plugin – can anyone help?

    When I change/update the options, I get a warning message at the top of the screen:

    Warning: Invalid argument supplied for foreach() in /.../wp-content/plugins/g-lock-double-opt-in-manager/glsft-optin.php on line 1728

    Also: what does the Subscribe button do on the form? Mine seems to just take me back to my home page, and no-one actually gets subscribed. Maybe it’s related to the warning message?

    Gary

Viewing 1 replies (of 1 total)
  • I’ve automatically upgraded to v2.1.7 of the g-lock software, but still get the error message above. I also get a JavaScriot error when I land on the settings page for the plugin. Am I really the only one with this problem?

    Gary

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: G-Lock Double Opt-in Manager] Warning message’ is closed to new replies.